This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Internet Explorer 6 Upgrade

Description

This plugin detects if visitor is using the OLD Internet Explorer 6 (or even older) and displays a message to him to download a better browser, or at least upgrade to a new version of IE.

This plugin supports the languages

If you like it, donate 2 seconds rating this plugin 🙂

Comments at my Blog are welcome!
If your language not here, please translate and send to us. Your language will be added in the next version!

Screenshots

  • Working!

FAQ

How do I configure the plugin?

No! There is nothing to setup. Just activate it!

Everything is OK, but this plugin NOT WORK, why?

In mostly cases: Check in footer.php in your active theme contains ”
If don’t have this: add and save!

The update window appears only once, why?

The update window is now only displayed to the user once the session.
At first view, a cookie is stored. Why is suck’s use Internet Explorer 6, this we know. But it’s big suck still see messages every page of the site you visit 🙂

Can I translate this plugin to my language?

Yes! Send your translation to plugin website and i add in the next version 🙂

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Contributors

Browse the code